--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns cache key calculated from base key and SHA2 hex from parameters.
full_name: Merb::Cache::MemcachedStore#normalize
is_singleton: false
name: normalize
params: (key, parameters = {})
visibility: public
